/usr/pkg/lib/perl5/vendor_perl/5.42.0/Object/Pluggable.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Object/Pluggable/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Object/Pluggable/Pipeline.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Object::Pluggable.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Object::Pluggable::Constants.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Object::Pluggable::Pipeline.3
